Subject: RE: External Conversations with El Paso Pipeline
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Sep 2001 09:58:49 -0700 (PDT)

I sometimes talk to Bill Bolch regarding glow issues or discounts.
 -----Original Message-----
From: 	Cantrell, Rebecca W.  
Sent:	Friday, September 21, 2001 11:49 AM
To:	Tycholiz, Barry
Cc:	Lawner, Leslie; Allen, Phillip K.; Miller, Stephanie; Tholt, Jane M.
Subject:	RE: External Conversations with El Paso Pipeline

See below.  Once you have a complete table, would you please distribute it to the whole group? Thanks.

I assume you are going to be the lead in the coordinating?

 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Friday, September 21, 2001 11:20 AM
To:	Lawner, Leslie; Cantrell, Rebecca W.; Allen, Phillip K.; Miller, Stephanie; Tholt, Jane M.
Subject:	External Conversations with El Paso Pipeline

In consideration of the sensitivities regarding this asset and ENA's efforts to manage this risk. I believe we need to formalize and coordinate any external communication with El Paso.

Please advise by name who your lead contact is or would be and what the general purpose of the conversations is concerning.  If you do not have a primary contact or do not talk directly to the pipeline, pls advise. 

thanks, BT 

Enron			El Paso				Scope				

Barry Tycholiz		Gerry Strange / Al Clark		Commercial activities regarding EL Paso Pipeline, current issues - negotiations.
	Becky Cantrell		Bill Healy(1)/Jerry Strange(2)	Operational issues, questions about El Paso tariff or procedures, pooling issues
	Becky Cantrell		Norm Walker(3)			Operational issues, pooling issues
	Becky Cantrell		Richard Derryberry		Tariff